@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-logo-menu-btn .bg-wrap {}@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-logo-menu-btn--0 .bg-wrap {
	background: #ffffff;}
#header-text-img-4 .bg-wrap{
    background: #1c7cd0;
}
#header-text-img-4 .col-md-6.img-right{
    position: absolute;
    right: 0;
}
@media(max-width: 767px){
    #header-text-img-4 .col-md-6.img-right{
        position: relative;
    }
}
#header-text-img-4 .bg {
	background-size: contain;
	background-repeat: Repeat-x;
	background-position: center bottom;
	background-image: url('../images/135/backgroundbannerdieuhanhtour2.png');
}#clients-5col--0 .bg-wrap{
}#blog-3col-dynamic-more .blog-item .item-img {
    -webkit-transform: none;
    transform: none;
}
#blog-3col-dynamic-more .blog-item .gallery-style-1.border, #blog-3col-dynamic-more .blog-item .gallery-style-2.border{
    height: 100%;
    background: white;
}
#blog-3col-dynamic-more .blog-item h4.title{
    font-weight: 600;
}
#blog-3col-dynamic-more .blog-item .item-img {
    height: 250px;
    object-fit: cover;
}
#blog-3col-dynamic-more .bg-wrap {
	background: #f9f9f9;
}#action-img-text .bg {
    background-size: cover;
    opacity: 0.75;
    background-position: center center;
    background-image: url(../images/887/callactionprimary.png);
}#desc-tabs-2 ul.nav-tabs .nav-item{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto !important;
    text-align: center;
}
#desc-tabs-2 .nav-tabs a.nav-link:hover, #desc-tabs-2 .nav-tabs a.nav-link.active{
    border-color: #007bff;
}

#action-text-btn-3 .bg-wrap {
	background: linear-gradient(135deg, #22c7b5, #1d68be);
}#desc-accordion-2col-counter .bg-wrap{}

#desc-accordion-2col-01-counter .bg {
	background-image: url('../images/bg-43.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}
.desc-accordion-2col-counter .panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
}
/*.desc-accordion-2col-counter.light .dark a:not(.btn):not(.gallery-box):not(.goodshare), .desc-accordion-2col-counter.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
    color: #ffffff;
}
.desc-accordion-2col-counter.dark a.panel-heading:after, .desc-accordion-2col-counter.dark .panel-group .panel-heading+.panel-collapse>.panel-body, .desc-accordion-2col-counter.dark a.panel-heading {
    border-color: rgba(0,0,0,0.5);
}*/
.desc-accordion-2col-counter a.panel-heading {
    background: #fff;
    display: block;
    position: relative;
    padding: 20px 40px 20px 20px;
    text-align: left;
}
.desc-accordion-2col-counter [role="button"] {
    cursor: pointer;
}
.desc-accordion-2col-counter a.panel-heading.collapsed:after {
    margin-top: -6px;
    border: none;
    border-right: 1px solid rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.desc-accordion-2col-counter a.panel-heading:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 18px;
    height: 10px;
    width: 10px;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
#benefits-4col-7 .bg-wrap {
	background: #f9f9f9;
}




#benefits-4col-7 .bg {
	background-image: url('../images/bg-pattern-3.png');
	background-repeat: Repeat;
	background-size: 30px 30px;
	opacity: 0.15;}#action-text-btn-img .bg-wrap {
}
.action-btn-right-2{
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1001190 !important;
}#footer-text-4 .bg-wrap {
	background: #233657;
}



#footer-logo-text-2 .bg-wrap {
	background: #233657;
}